.clearfontSize {
	font-size: 0;
}
body {
	background-color: #ffffff;
}
center {
	margin-bottom: 1rem;
}
.header_div_select {
	width: 90%;
	height: 0.6rem;
	background-color: #EEEEEE;
	margin: auto;
	margin-top: 0.2rem;
	border-radius: 0.4rem;
	overflow: inherit;
	display: flex;
}
.header_select_left {
	width: 30%;
	height: 0.4rem;
	margin-top: 0.1rem;
	border-right: 1px solid #999999;
	display: flex;
	position: relative;
}
.header_select_kuang {
	width: 1.3rem;
	height: 0.6rem;
	font-size: 0.28rem;
	border: 1px solid #EEEEEE;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	position: absolute;
	bottom: -0.7rem;
	left: 0.15rem;
	line-height: 0.6rem;
	z-index: 3;
	display: none;
}
.header_select_right {
	width: 70%;
	display: flex;
}
.select_left_name {
	font-size: 0.26rem;
	color: #999999;
	line-height: 0.4rem;
	text-indent: 0.3rem;
}
.select_left_img {
	width: 0.25rem;
	height: 0.15rem;
	margin: 0.13rem 0 0 0.2rem;
}
.select_right_img {
	width: 0.4rem;
	height: 0.4rem;
	margin: 0.1rem 0.1rem 0 0.1rem;
}
.header_select_right input {
	background-color: #EEEEEE;
	margin: 0 0.1rem 0 0.1rem;
}
input[type='text']::-webkit-input-placeholder {
	color: #999;
}
.center_div_card {
	width: 95%;
	height: 3.8rem;
	background: -webkit-linear-gradient(#04BEFE, #1D51E0);
    background: -o-linear-gradient(#04BEFE, #1D51E0);
    background: -moz-linear-gradient(#04BEFE, #1D51E0);
    background: linear-gradient(#04BEFE, #1D51E0);
    border-radius: 0.2rem;
    margin-top: 0.3rem;
}
.center_card_title {
	text-align: center;
	color: #ffffff;
	font-size: 0.34rem;
	line-height: 1rem;
}
.center_card_num {
	text-align: center;
	color: #ffffff;
	font-size: 1.2rem;
	line-height: 1rem;
}
.center_card_kh {
	width: 100%;
	margin: auto;
	display: flex;
	margin-top: 0.3rem;
}
.center_card_kh_pub {
	width: 33%;
	height: 1.1rem;
}
.card_kh_title {
	width: 100%;
	font-size: 0.28rem;
	color: #ffffff;
	text-align: center;
}
.card_kh_number {
	width: 100%;
	font-size: 0.4rem;
	color: #ffffff;
	text-align: center;
	line-height: 0.7rem;
}
.card_kh_border {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
.center_card_pub {
	width: 95%;
	height: 3rem;
	background-color: #ffffff;
	border-radius: 0.2rem;
	margin-top: 0.3rem;
	box-shadow: 0px 0px 10px #eeeeee;
	position: relative;
}
.center_gscard_title {
	width: 100%;
	height: 0.6rem;
	border-bottom: 1px solid #EEEEEE;
	display: flex;
	justify-content: space-between;
}
.gscard_title {
	display: block;
	font-size: 0.3rem;
	text-align: left;
	line-height: 0.6rem;
	font-weight: 600;
	color: #333;
	text-indent: 0.2rem;
}
.gscard_time {
	font-size: 0.2rem;
	color: #999999;
	line-height: 0.6rem;
	margin-right: 0.2rem;
}
.center_gszc_hang1 {
	width: 95%;
	margin: auto;
	display: flex;
	margin-top: 0.2rem;
	justify-content: space-between;
}
.center_gszc_hang {
	width: 95%;
	margin: auto;
	display: flex;
	margin-top: 0;
	justify-content: space-between;
}
.gszc_hang_pub {
	width: 50%;
	text-align: left;
	font-size: 0.26rem;
	color: #333333;
	line-height: 0.5rem;
}
.gszc_hang_pub span {
	color: #666666;
	margin-right: 0.1rem;
}
.gszc_hang_pub1 {
	width: 100%;
	text-align: left;
	font-size: 0.26rem;
	color: #333333;
	line-height: 0.5rem;
}
.gszc_hang_pub1 span {
	color: #666666;
	margin-right: 0.1rem;
}
.center_gszc_iconimg {
	width: 1rem;
	height: 1.05rem;
	position: absolute;
	bottom: 0;
	right: 0.1rem;
}
.center_div_button {
	width: 60%;
	height: 0.95rem;
	margin: auto;
}
.center_div_button button {
	width: 100%;
	height: 0.95rem;
	border: 1px solid #467FE6;
	color: #467FE6;
	font-size: 0.34rem;
	border-radius: 0.1rem;
	background-color: #ffffff;
	margin-top: 0.4rem;
}
.center_return {
	width: 1.5rem;
	height: 0.7rem;
	background-color: rgba(216, 230, 243, 0.4);
	position: fixed;
	top: 2rem;
	color: #467fe6;
	font-size: 0.26rem;
	line-height: 0.7rem;
	text-align: left;
	text-indent: 0.2rem;
	border-top-right-radius: 0.4rem;
	border-bottom-right-radius: 0.4rem;
	border: 1px solid #467fe6;
	border-left: 0;
}
.center_return a,.center_return a:hover {
	color: #467fe6;
}
